.product-information--custom {
  --height-to-top: 100px;
  min-height: calc(100dvh - var(--height-to-top));

  @media screen and (min-width: 750px) {
    .product-information__grid:not(:has(.product-information__media:empty)) {
      display: grid;
      grid-template-columns: repeat(12, 1fr);
      grid-gap: var(--grid-gutter);
    }

    .product-information__media {
      grid-column: 1 / span 7;
    }

    .product-details {
      grid-column: 9 / -1;
    }
  }
}

.product-information__grid {
  grid-column: 2;
}

/* Klaviyo */
.kl_reviews__submission_modal__frame {
  max-height: 600px;
}
